/* Function */
.ac-dn {
  display: none !important;
}
.ac-cb:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  overflow: hidden;
  content: '.';
}
.ac-ib {
  display: inline-block;
}
.ac-blk {
  display: block;
}
.ac-blkfull {
  display: block;
  width: 100%;
  height: 100%;
}
.ac-img {
  display: block;
  width: 100%;
}
.ac-dis {
  pointer-events: none;
}
.ac-hide {
  display: none !important;
}
.ac-vhide {
  visibility: hidden;
}
/* 适配iphoneX */
.ac-iphonexfull {
  padding: constant(safe-area-inset-top) constant(safe-area-inset-right) constant(safe-area-inset-bottom) constant(safe-area-inset-left);
  padding: env(safe-area-inset-top) env(safe-area-inset-right) env(safe-area-inset-bottom) env(safe-area-inset-left);
}
.ac-iphonexlr {
  padding-left: constant(safe-area-inset-left);
  padding-right: constant(safe-area-inset-right);
  padding-left: env(safe-area-inset-left);
  padding-right: env(safe-area-inset-right);
}
.ac-iphonexbm {
  padding-bottom: constant(safe-area-inset-bottom);
  padding-bottom: env(safe-area-inset-bottom);
}
.ac-iphonexmgfull {
  margin: constant(safe-area-inset-top) constant(safe-area-inset-right) constant(safe-area-inset-bottom) constant(safe-area-inset-left);
  margin: env(safe-area-inset-top) env(safe-area-inset-right) env(safe-area-inset-bottom) env(safe-area-inset-left);
}
.ac-iphonexmglf {
  margin-left: constant(safe-area-inset-left);
  margin-right: constant(safe-area-inset-right);
  margin-left: env(safe-area-inset-left);
  margin-right: env(safe-area-inset-right);
}
.ac-iphonexmgbm {
  margin-bottom: constant(safe-area-inset-bottom);
  margin-bottom: env(safe-area-inset-bottom);
}
/* 1px解决文案：优点，可画圆角，重置可变色；缺点，安卓低端机边框可能会糊，会丢线；*/
.ac-bd {
  position: relative;
}
.ac-bd *,
.ac-txt * {
  position: relative;
  z-index: 1;
}
.ac-bd:after,
.ac-txt:after {
  position: absolute;
  z-index: 2;
  content: '';
  top: 0;
  left: 0;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  transform-origin: top left;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.1);
  border-width: 0;
  pointer-events: none;
}
/* @Media & for UI fix */
/*-----------------------------------------------------*/
/* 1px解决方案 2倍屏 */
@media screen and (-webkit-min-device-pixel-ratio: 2) {
  .ac-bd:after,
  .ac-txt:after {
    width: 200%;
    height: 200%;
    transform: scale(0.5);
    border-color: rgba(0, 0, 0, 0.1);
  }
}
/* 1px解决方案 3倍屏 */
@media screen and (-webkit-min-device-pixel-ratio: 3) {
  .ac-bd:after,
  .ac-txt:after {
    width: 300%;
    height: 300%;
    transform: scale(0.333333);
    border-color: rgba(0, 0, 0, 0.13);
  }
}
/* Position */
.ac-fl {
  float: left;
}
.ac-fr {
  float: right;
}
.ac-pr {
  position: relative;
}
.ac-pa {
  position: absolute;
}
.ac-prafll {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.ac-fix {
  position: fixed;
}
.ac-fixfll {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
/* Align */
/* absolute 自身 左右居中 */
.ac-hc {
  position: absolute !important;
  left: 50%;
  transform: translateX(-50%);
}
/* absolute 自身 上下居中 */
.ac-vc {
  position: absolute !important;
  top: 50%;
  transform: translateY(-50%);
}
/* absolute 自身 绝对居中 */
.ac-cc {
  position: absolute !important;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
/* flex 内容多行居中排版，需要定高 */
.ac-fvc {
  display: flex;
  justify-content: center;
  flex-direction: column;
  -webkit-box-pack: center;
}
.ac-flvc {
  display: flex;
  align-content: center;
  align-items: center;
}
.ac-fcc {
  display: flex;
  justify-content: center;
  align-items: center;
}
.ac-fbvc {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.ac-flex11 {
  flex: 1 1 auto;
}
.ac-flex01 {
  flex: 0 1 auto;
}
.ac-flex00 {
  flex: 0 0 auto;
}
.ac-mgt5 {
  margin-top: 5px;
}
.ac-mgt10 {
  margin-top: 10px;
}
.ac-mgt15 {
  margin-top: 15px;
}
.ac-mgt20 {
  margin-top: 20px;
}
html,
body {
  width: 100%;
  height: 100%;
  font-family: 'HanHei SC', 'PingFang SC', 'Helvetica Neue', 'Helvetica', sans-serif;
  font-size: 12px;
  line-height: 1.4;
  color: #333;
  -moz-text-size-adjust: none;
       text-size-adjust: none;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
  touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
       user-select: none;
  word-wrap: break-word;
  word-break: break-word;
  white-space: normal;
}
body {
  box-sizing: border-box;
}
html,
body,
img,
iframe,
button,
input {
  border: 0;
}
body,
html,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
p,
input,
header,
menu,
section,
figure,
figcaption,
article,
blockquote {
  padding: 0;
  margin: 0;
}
textarea,
select,
input,
button {
  font-size: inherit;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
em,
i {
  font-style: normal;
  text-align: left;
}
li,
i {
  list-style: none;
}
textarea {
  resize: none;
  overflow: auto;
}
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
i svg {
  display: block;
  width: 100%;
  height: 100%;
}
svg {
  display: inline-block;
  width: 100%;
  height: 100%;
  fill: currentColor;
  font-family: inherit;
  line-height: 0;
}
/* Text */
.ac-thide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: normal;
}
.ac-thide2,
.ac-thide3,
.ac-thide4 {
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}
.ac-thide3 {
  -webkit-line-clamp: 3;
}
.ac-thide4 {
  -webkit-line-clamp: 4;
}
.ac-pre {
  word-wrap: break-word;
  word-break: break-all;
}
.ac-nw {
  white-space: nowrap;
}
.ac-tid {
  text-indent: -9999px;
}
.ac-tc {
  text-align: center;
}
.ac-tl {
  text-align: left;
}
.ac-tr {
  text-align: right;
}
/* Grid for Web */
@media screen and (min-width: 600px) {
  .ac-g-web {
    width: 600px;
    margin: 0 auto;
  }
  .ac-g-web-sep {
    width: 100%;
  }
  .ac-g-web-sep .ac-g-main {
    width: 600px;
    margin: 0 auto;
  }
  .ac-g-main-cnt {
    height: auto;
  }
}

/**
 * Swiper 8.3.2
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * https://swiperjs.com
 *
 * Copyright 2014-2022 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: July 26, 2022
 */

 @font-face{font-family:swiper-icons;src:url("data:application/font-woff;charset=utf-8;base64, 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");font-weight:400;font-style:normal}:root{--swiper-theme-color:#007aff}.swiper{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;list-style:none;padding:0;z-index:1}.swiper-vertical>.swiper-wrapper{flex-direction:column}.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:flex;transition-property:transform;box-sizing:content-box}.swiper-android .swiper-slide,.swiper-wrapper{transform:translate3d(0px,0,0)}.swiper-pointer-events{touch-action:pan-y}.swiper-pointer-events.swiper-vertical{touch-action:pan-x}.swiper-slide{flex-shrink:0;width:100%;height:100%;position:relative;transition-property:transform}.swiper-slide-invisible-blank{visibility:hidden}.swiper-autoheight,.swiper-autoheight .swiper-slide{height:auto}.swiper-autoheight .swiper-wrapper{align-items:flex-start;transition-property:transform,height}.swiper-backface-hidden .swiper-slide{transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper-3d,.swiper-3d.swiper-css-mode .swiper-wrapper{perspective:1200px}.swiper-3d .swiper-cube-shadow,.swiper-3d .swiper-slide,.swiper-3d .swiper-slide-shadow,.swiper-3d .swiper-slide-shadow-bottom,.swiper-3d .swiper-slide-shadow-left,.swiper-3d .swiper-slide-shadow-right,.swiper-3d .swiper-slide-shadow-top,.swiper-3d .swiper-wrapper{transform-style:preserve-3d}.swiper-3d .swiper-slide-shadow,.swiper-3d .swiper-slide-shadow-bottom,.swiper-3d .swiper-slide-shadow-left,.swiper-3d .swiper-slide-shadow-right,.swiper-3d .swiper-slide-shadow-top{position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:10}.swiper-3d .swiper-slide-shadow{background:rgba(0,0,0,.15)}.swiper-3d .swiper-slide-shadow-left{background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-3d .swiper-slide-shadow-right{background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-3d .swiper-slide-shadow-top{background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-3d .swiper-slide-shadow-bottom{background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-css-mode>.swiper-wrapper{overflow:auto;scrollbar-width:none;-ms-overflow-style:none}.swiper-css-mode>.swiper-wrapper::-webkit-scrollbar{display:none}.swiper-css-mode>.swiper-wrapper>.swiper-slide{scroll-snap-align:start start}.swiper-horizontal.swiper-css-mode>.swiper-wrapper{scroll-snap-type:x mandatory}.swiper-vertical.swiper-css-mode>.swiper-wrapper{scroll-snap-type:y mandatory}.swiper-centered>.swiper-wrapper::before{content:'';flex-shrink:0;order:9999}.swiper-centered.swiper-horizontal>.swiper-wrapper>.swiper-slide:first-child{margin-inline-start:var(--swiper-centered-offset-before)}.swiper-centered.swiper-horizontal>.swiper-wrapper::before{height:100%;min-height:1px;width:var(--swiper-centered-offset-after)}.swiper-centered.swiper-vertical>.swiper-wrapper>.swiper-slide:first-child{margin-block-start:var(--swiper-centered-offset-before)}.swiper-centered.swiper-vertical>.swiper-wrapper::before{width:100%;min-width:1px;height:var(--swiper-centered-offset-after)}.swiper-centered>.swiper-wrapper>.swiper-slide{scroll-snap-align:center center}.swiper-virtual .swiper-slide{-webkit-backface-visibility:hidden;transform:translateZ(0)}.swiper-virtual.swiper-css-mode .swiper-wrapper::after{content:'';position:absolute;left:0;top:0;pointer-events:none}.swiper-virtual.swiper-css-mode.swiper-horizontal .swiper-wrapper::after{height:1px;width:var(--swiper-virtual-size)}.swiper-virtual.swiper-css-mode.swiper-vertical .swiper-wrapper::after{width:1px;height:var(--swiper-virtual-size)}:root{--swiper-navigation-size:44px}.swiper-button-next,.swiper-button-prev{position:absolute;top:50%;width:calc(var(--swiper-navigation-size)/ 44 * 27);height:var(--swiper-navigation-size);margin-top:calc(0px - (var(--swiper-navigation-size)/ 2));z-index:10;cursor:pointer;display:flex;align-items:center;justify-content:center;color:var(--swiper-navigation-color,var(--swiper-theme-color))}.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}.swiper-button-next.swiper-button-hidden,.swiper-button-prev.swiper-button-hidden{opacity:0;cursor:auto;pointer-events:none}.swiper-navigation-disabled .swiper-button-next,.swiper-navigation-disabled .swiper-button-prev{display:none!important}.swiper-button-next:after,.swiper-button-prev:after{font-family:swiper-icons;font-size:var(--swiper-navigation-size);text-transform:none!important;letter-spacing:0;font-variant:initial;line-height:1}.swiper-button-prev,.swiper-rtl .swiper-button-next{left:10px;right:auto}.swiper-button-prev:after,.swiper-rtl .swiper-button-next:after{content:'prev'}.swiper-button-next,.swiper-rtl .swiper-button-prev{right:10px;left:auto}.swiper-button-next:after,.swiper-rtl .swiper-button-prev:after{content:'next'}.swiper-button-lock{display:none}.swiper-pagination{position:absolute;text-align:center;transition:.3s opacity;transform:translate3d(0,0,0);z-index:10}.swiper-pagination.swiper-pagination-hidden{opacity:0}.swiper-pagination-disabled>.swiper-pagination,.swiper-pagination.swiper-pagination-disabled{display:none!important}.swiper-horizontal>.swiper-pagination-bullets,.swiper-pagination-bullets.swiper-pagination-horizontal,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:10px;left:0;width:100%}.swiper-pagination-bullets-dynamic{overflow:hidden;font-size:0}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transform:scale(.33);position:relative}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active{transform:scale(1)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main{transform:scale(1)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev{transform:scale(.66)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev{transform:scale(.33)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next{transform:scale(.66)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next{transform:scale(.33)}.swiper-pagination-bullet{width:var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,8px));height:var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,8px));display:inline-block;border-radius:50%;background:var(--swiper-pagination-bullet-inactive-color,#000);opacity:var(--swiper-pagination-bullet-inactive-opacity, .2)}button.swiper-pagination-bullet{border:none;margin:0;padding:0;box-shadow:none;-webkit-appearance:none;appearance:none}.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer}.swiper-pagination-bullet:only-child{display:none!important}.swiper-pagination-bullet-active{opacity:var(--swiper-pagination-bullet-opacity, 1);background:var(--swiper-pagination-color,var(--swiper-theme-color))}.swiper-pagination-vertical.swiper-pagination-bullets,.swiper-vertical>.swiper-pagination-bullets{right:10px;top:50%;transform:translate3d(0px,-50%,0)}.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet,.swiper-vertical>.swiper-pagination-bullets .swiper-pagination-bullet{margin:var(--swiper-pagination-bullet-vertical-gap,6px) 0;display:block}.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic,.swiper-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{top:50%;transform:translateY(-50%);width:8px}.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,.swiper-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{display:inline-block;transition:.2s transform,.2s top}.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 var(--swiper-pagination-bullet-horizontal-gap,4px)}.swiper-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic,.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{left:50%;transform:translateX(-50%);white-space:nowrap}.swiper-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transition:.2s transform,.2s left}.swiper-horizontal.swiper-rtl>.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transition:.2s transform,.2s right}.swiper-pagination-progressbar{background:rgba(0,0,0,.25);position:absolute}.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background:var(--swiper-pagination-color,var(--swiper-theme-color));position:absolute;left:0;top:0;width:100%;height:100%;transform:scale(0);transform-origin:left top}.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{transform-origin:right top}.swiper-horizontal>.swiper-pagination-progressbar,.swiper-pagination-progressbar.swiper-pagination-horizontal,.swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite,.swiper-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite{width:100%;height:4px;left:0;top:0}.swiper-horizontal>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,.swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite,.swiper-pagination-progressbar.swiper-pagination-vertical,.swiper-vertical>.swiper-pagination-progressbar{width:4px;height:100%;left:0;top:0}.swiper-pagination-lock{display:none}.swiper-scrollbar{border-radius:10px;position:relative;-ms-touch-action:none;background:rgba(0,0,0,.1)}.swiper-scrollbar-disabled>.swiper-scrollbar,.swiper-scrollbar.swiper-scrollbar-disabled{display:none!important}.swiper-horizontal>.swiper-scrollbar,.swiper-scrollbar.swiper-scrollbar-horizontal{position:absolute;left:1%;bottom:3px;z-index:50;height:5px;width:98%}.swiper-scrollbar.swiper-scrollbar-vertical,.swiper-vertical>.swiper-scrollbar{position:absolute;right:3px;top:1%;z-index:50;width:5px;height:98%}.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:rgba(0,0,0,.5);border-radius:10px;left:0;top:0}.swiper-scrollbar-cursor-drag{cursor:move}.swiper-scrollbar-lock{display:none}.swiper-zoom-container{width:100%;height:100%;display:flex;justify-content:center;align-items:center;text-align:center}.swiper-zoom-container>canvas,.swiper-zoom-container>img,.swiper-zoom-container>svg{max-width:100%;max-height:100%;object-fit:contain}.swiper-slide-zoomed{cursor:move}.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;transform-origin:50%;box-sizing:border-box;border:4px solid var(--swiper-preloader-color,var(--swiper-theme-color));border-radius:50%;border-top-color:transparent}.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader,.swiper:not(.swiper-watch-progress) .swiper-lazy-preloader{animation:swiper-preloader-spin 1s infinite linear}.swiper-lazy-preloader-white{--swiper-preloader-color:#fff}.swiper-lazy-preloader-black{--swiper-preloader-color:#000}@keyframes swiper-preloader-spin{0%{transform:rotate(0deg)}100%{transform:rotate(360deg)}}.swiper .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}.swiper-free-mode>.swiper-wrapper{transition-timing-function:ease-out;margin:0 auto}.swiper-grid>.swiper-wrapper{flex-wrap:wrap}.swiper-grid-column>.swiper-wrapper{flex-wrap:wrap;flex-direction:column}.swiper-fade.swiper-free-mode .swiper-slide{transition-timing-function:ease-out}.swiper-fade .swiper-slide{pointer-events:none;transition-property:opacity}.swiper-fade .swiper-slide .swiper-slide{pointer-events:none}.swiper-fade .swiper-slide-active,.swiper-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-cube{overflow:visible}.swiper-cube .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1;visibility:hidden;transform-origin:0 0;width:100%;height:100%}.swiper-cube .swiper-slide .swiper-slide{pointer-events:none}.swiper-cube.swiper-rtl .swiper-slide{transform-origin:100% 0}.swiper-cube .swiper-slide-active,.swiper-cube .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-cube .swiper-slide-active,.swiper-cube .swiper-slide-next,.swiper-cube .swiper-slide-next+.swiper-slide,.swiper-cube .swiper-slide-prev{pointer-events:auto;visibility:visible}.swiper-cube .swiper-slide-shadow-bottom,.swiper-cube .swiper-slide-shadow-left,.swiper-cube .swiper-slide-shadow-right,.swiper-cube .swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper-cube .swiper-cube-shadow{position:absolute;left:0;bottom:0px;width:100%;height:100%;opacity:.6;z-index:0}.swiper-cube .swiper-cube-shadow:before{content:'';background:#000;position:absolute;left:0;top:0;bottom:0;right:0;filter:blur(50px)}.swiper-flip{overflow:visible}.swiper-flip .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1}.swiper-flip .swiper-slide .swiper-slide{pointer-events:none}.swiper-flip .swiper-slide-active,.swiper-flip .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-flip .swiper-slide-shadow-bottom,.swiper-flip .swiper-slide-shadow-left,.swiper-flip .swiper-slide-shadow-right,.swiper-flip .swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper-creative .swiper-slide{-webkit-backface-visibility:hidden;backface-visibility:hidden;overflow:hidden;transition-property:transform,opacity,height}.swiper-cards{overflow:visible}.swiper-cards .swiper-slide{transform-origin:center bottom;-webkit-backface-visibility:hidden;backface-visibility:hidden;overflow:hidden}
.spr {
  background: url(//game.gtimg.cn/images/lv/cp/a20230209index/spr.png) no-repeat;
}
.sectionparts {
  width: 100%;
  position: relative;
}
.sectionparts img {
  width: 100%;
  display: block;
}
#products {
  width: 100%;
  height: 100px;
  position: relative;
  z-index: 100;
}
.detail2_topbar {
  background: url(//game.gtimg.cn/images/lv/cp/a20230209index/topbar.jpg) repeat-x;
  width: 100%;
  height: 100px;
  position: relative;
  max-width: 1920px;
}
.detail2_topbarnav {
  width: 1200px;
  margin: 0 auto;
}
.fixed_d {
  position: fixed;
  top: 0;
}
a.btn_logo {
  background: url(//game.gtimg.cn/images/lv/cp/a20230209index/logo.png) center left no-repeat;
  width: 183px;
  height: 100px;
  display: block;
  text-indent: -9999px;
  float: left;
}
a.btn_toindex {
  width: 206px;
  height: 54px;
  display: block;
  text-indent: -9999px;
  background-position: -352px -196px;
  float: right;
  margin-top: 25px;
}
a.videokv {
  display: block;
  width: 27%;
  margin-left: 2%;
}
.downloadbox {
  width: 38%;
  position: absolute;
  bottom: 0;
  left: 49%;
  transform: translate(-50%, 0);
  display: flex;
  justify-content: center;
  margin-left: 11px;
  /* background: rgba(255, 255, 255, .8); */
  padding: 10px 0;
}
.tipwcn {
  color: #fff;
  /* text-shadow: 0 0 5px #fff,0 0 10px #fff,0 0 15px #fff; */
  font-size: 0.7vw;
  position: absolute;
  z-index: 2;
  bottom: -2rem;
  left: 10px;
}
.bg {
  width: 100%;
  height: 100%;
  background-size: cover;
}
.app-container {
  position: relative;
  width: 100%;
  margin: 0 auto;
  background-size: cover;
  min-width: 1200px;
  max-width: 1920px;
  overflow: hidden;
}
.web-bg {
  /* 页面背景切片 */
  position: relative;
  min-width: 1200px;
  background-size: 1920px 100%;
  background-position: top center;
  width: 100%;
  height: 1080px;
}
.button {
  /* 按钮 */
  cursor: pointer;
  transition: all 0.3s;
}
.button:hover {
  filter: brightness(1.1);
}
.button.disabled {
  filter: grayscale(1);
}
.button.disabled:hover {
  filter: grayscale(1);
}
.app-container__inner {
  position: absolute;
  width: 1200px;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
/* download */
.box-dlcontaner {
  position: absolute;
  width: 802px;
  height: 205px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition-duration: 1s;
}
.box-dlcontaner .qrcode {
  width: 195px;
  height: 200px;
}
.box-dlcontaner .tip {
  font-size: 20px;
  color: #ffffff;
  letter-spacing: 8px;
  writing-mode: vertical-lr;
  white-space: nowrap;
  padding-top: 9px;
}
.button-container {
  display: flex;
  height: 98%;
  flex-direction: column;
  justify-content: space-between;
}
.bgdec {
  position: absolute;
  width: 1252px;
  height: 3723px;
  top: 2022px;
  left: 0;
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/bgdec.png);
}
.download-btn {
  position: relative;
  width: 239px;
  height: 89px;
  overflow: hidden;
  cursor: pointer;
  transition: all 0.3s linear;
  transform: scale(0.96);
}
.download-btn:hover {
  filter: brightness(1.2);
}
@keyframes hl {
  0% {
    opacity: 0;
    transform: translateX(-40px) skewX(-20deg);
  }
  50% {
    transform: translateX(-40px) skewX(-20deg);
  }
  100% {
    opacity: 1;
    transform: translateX(281px) translateY(10px) skewX(-20deg);
  }
}
.download-ios {
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/btn-ios.png);
}
.download-ios::after {
  animation-delay: 2s;
}
.download-andor {
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/btn-andr.png);
}
.download-andor::after {
  animation-delay: 3s;
}
.video-container {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 256px;
  height: 203px;
  cursor: pointer;
  overflow: hidden;
  border-radius: 24px;
  border: 2px solid #c5a68b;
}
.video-container .video-container__inner {
  position: absolute;
  transition: all 0.5s linear;
}
.video-container .video-container__inner:hover {
  transform: scale(1.2);
  filter: brightness(0.5);
}
.video-container .icon-player {
  position: relative;
  pointer-events: none;
  width: 40px;
  height: 40px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAAjVBMVEX///8AAAD28OrLr5TZvqbOs5vQtJviyLHv5t/7+PXavqbXu6PJrZPVvablz7zbx7bi08XJrJLu2svs39TnzLbHq5HnzLXkybPOspnOspnPsprqz7nWwK7Stp706N3n28/Stp7JrJPjybLIq5LTuKDs1MHbwKnqz7nGqY/GqY7avqjqz7rGqI7qz7nTuJ8rmd+nAAAALHRSTlOoALf9/vH+/byvGgrq6N/dzZbiyLSwmYR4NhPu4NTJxa2HWVfx8+zl4dGXOTdGRWAAAAGmSURBVDjLhdTXsoIwEAbgNU1AylFEih3skrz/4511HCGQDPnvJN/sxhAWZoOURfYM2zZ8ZkU5XNFhcH60Wh7nwAqrJS7y5Oj5AL53TDj+XFYmbLDjzgMt3g730IwhlosIjEIiLDqAi6ylf2DJH22zhQYzyj2wxuMU5Q8uKce29hBOlz/YUNrXM2tS2nxhFfb7s+8zrBB+GkcwmQibIwwoJdpDYtkmpQHCM02gj/WYEnpGGApPh21rnpQnwhmU4gIDiNn5I3kRJRQiMaDRPxEFnERqQMzwDaTiBHtBLBCjNyJiD1z4dtjyY/fUFxyUADcEoUApcLf+KK5895/x1QX2iriPh6g9nFTqPvCUnaBgMbheIcSsgJIxcF0KYKyEWcQITF8zICzC25Njb0diliMM2KCktSALEM5eLHYVfH0/rhtLp1zKbtX3c63nczLReD6vfwNgg3LCbbpJsVj30nTrfqSglPJgcwcp0XUQ5UbKlTn2VlJuFqNBWm87qrFtbY7mAIvK6+pAPqOZHFZXieUC+7DP71LLPTeGfZ93vo632DFe5+/hyj8syS6al/aeBwAAAABJRU5ErkJggg==);
}
/* download end */
/* normal modules */
.normal-modules {
  position: absolute;
  width: 1200px;
  left: 50%;
  transform: translateX(-50%);
}
/* normal modules end */
/* cal */
.box-cal-container2 {
  position: relative;
  /* width: 1417px; */
  margin-left: -21px;
}
.box-cal-container {
  overflow: hidden;
  cursor: pointer;
}
.box-cal {
  cursor: pointer;
  transition: all 0.5s linear;
}
.box-cal1left {
  position: absolute;
  width: 53px;
  height: 79px;
  top: 342px;
  left: -54px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADUAAABPCAMAAAB8gX3lAAAAV1BMVEUAAAC1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnpxtXV4AAAAHHRSTlMA+Aw1KxYGePDI2UDpTKVXhK2abCDj0reSYb6N0G1MBQAAAitJREFUWMOt2NuOrCAUBFAVFEHk6gW1/v87Tzc5ySQNdLInU4+QSpC9woMdIVP3i6zrSO5Mj5KeE0vDbbw/+oVUGg8Y64BIOh5PyXEeLlKJbetjn7hRSuwxt4vbSLr5pZ+lu5illYSCFvdNGpYNSQHqJJWClNilFwOl5LScsd5hooBwM3YRV0cDcXiFtJJA8B3ikUqQ7DENwAjLSKUZgE6Rk8bU452bVIq50++k2Trk2IEEAq/M8qaUJo/cciQQN3ICDQT6HoBrP3BVEDheNdsqbYfiVRAH+mZpMWe0n2vzu3TMTXoiBZOGGgitWLMEfV5TDQRkU9F6asGmKohjbM+xP1wJInsdvszxXqog4FsgRgktGRHE5tIZtgJEjmu/BpfBVYDIid9eg95WQHwsF8Ofl3LtlTaItX/tshoIaPbtCdk/Jn8hZ9++PSHqc5f//6irNVxVvdtNIUe0xws89eWPnUJAKJdP5JipxbZKbTLIOVtyQ30zIUeOjdoDHKasCeT8XHG5f8Rcq86NfxmbGKtukOnUY3fofJSqx35tcpz1zLuOyIR5nRwnMxkY44KRmYzxisGSmYznmYztqEyGRyxL15GZLPnDyEyKwxdMCCmY1ENgUoTApEjBhJCCSSNEJmVKJqQ8JZMydCbdXzPRMJgXOhPv6Uz2N0n0jM5k13dgdCbmCisnMzHjmuA6KhMhFGQiMhFpiUoidLQs7HJeDR0xzHo5dOTwn78H/wB4lj9N13raoQAAAABJRU5ErkJggg==);
}
.box-cal1left:hover {
  filter: brightness(2);
}
.box-cal1right {
  position: absolute;
  width: 52px;
  height: 81px;
  top: 342px;
  right: -74px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADQAAABRCAMAAACqn3UwAAAAWlBMVEUAAAC1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq1mnq0C+xyAAAAHXRSTlMA9QXd+2DtIQvE1ZUQ5m00tUejUz0rvHXOrRiIfTo8ucEAAAJJSURBVFjDrZhbcoQgEEUHEeQhoKgoKvvfZoJWfoJYdVPp/1OA99D0zOenbP+BS1gFU8IxygUI9Y7pxGcQWiaZEpkgqBll+q6WYdSRrrIQJaQMmTqxtWYmM6UxyqWrfANh+qYGLLDjpiQmx3pT2w5RrL0o1UHUdFNmgaiRXBR3EOX4RRFM38VkCNW3o+kP+u7bX/Tt5U0dmPRDZmB9/f/ryxyuL2v5jOorTEpkfNeXdkX+tIix1Ld7zN+i+u7RFF2o0Hcp8g85xjd9B70WawlPcowv+k6nZEX++etGUdeXbCGtj/kH8aovLfVlOca+rq+hT+de610o69vKwK9zl/nTpaqv+dG3zN+4mojk1rd5yr+qr91UTpntZf7v+pJHfWPedwXq1WO7aTITmwqzPTPZQV9vhry9blEZ/FH39hsq2u6u0usNaUlu8MhdNClfcOPK5dupeutpjuj3x549zwFBz6MjcghgJ3OyJWZ56ZntsGnx6zxOD7TDuvMajsPulYsUf96BYvlhrKgjwvOLs9Jkpua1OZSRz5OsRbo/an3Le1YVbavvtfjHyaAbo0om2QWadmI+Ee8BxpEhtwuPrDMPPENqR/amD00VNiuubAobD7KHBgg1WpnOBmCyospQDyCNDoOiKTGAEaOMiii1Aky/6uhTUhYaKQn1HRsmiElt9OvpoN81MTA7TzuiTtw4Z3PXY7oFThVFFGWG+PFkqkMUzS+JlWuPMFLbYxRaAIwNvmlE00GTsZvzUfbMALV0H4H/TSBE98EL2doXof9AOax6PywAAAAASUVORK5CYII=);
}
.box-cal1right:hover {
  filter: brightness(2);
}
/* cal end */
/* fix modules */
.box-t2 {
  position: relative;
  width: 839px;
  height: 209px;
  margin: 0 auto;
  margin-top: 99px;
}
.box-m2 {
  position: relative;
  width: 941px;
  height: 757px;
  margin-top: 26px;
  margin-left: 98px;
}
.box-m3 {
  position: relative;
  width: 862px;
  height: 726px;
  margin-top: 98px;
  margin-left: 261px;
}
.box-m4 {
  position: relative;
  width: 779px;
  height: 551px;
  margin-left: 256px;
  margin-top: 92px;
}
.box-m5 {
  position: relative;
  width: 701px;
  height: 538px;
  margin-left: 268px;
  margin-top: 48px;
}
.box-m6 {
  position: relative;
  width: 885px;
  height: 427px;
  margin-top: 119px;
  margin-left: 135px;
}
.box-dec1 {
  position: absolute;
  width: 490px;
  height: 106px;
  bottom: -26px;
  right: -223px;
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/unit_top_dec1.png);
}
/* fix modules */
.hd {
  font-size: 0;
}
.dec {
  pointer-events: none;
}
/* cal2 */
.box-cal2 {
  position: relative;
  display: flex;
  width: 1322px;
  height: 504px;
  margin: 0 auto;
  margin-top: 174px;
  margin-left: -58px;
}
.box-cal2 img {
  width: 750px;
  height: auto;
}
.box-cal2__main {
  width: 1200px;
  overflow: hidden;
  margin: 0 auto;
}
.cal2-btn {
  position: absolute;
  width: 50px;
  height: 108px;
  cursor: pointer;
  transition: all 0.6s ease-out;
}
.cal2-prev {
  top: 50%;
  left: 0;
  transform: translateY(-60%);
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAABaCAMAAAD5PzSoAAAAWlBMVEUAAAD85M364Mr64sv64sv64sv64Mn32sL43MX22cD+59L748z+69f75M364cn538n+6tb+6dX33MT32b/22L/+6tX64cr85c/32cH32sL54Mn12L/22sL+6tUo5LTPAAAAHnRSTlMAvQsoHxSDu6KYoGhaTK00lq1kV7iKPHl3XUSsjm1EdcLdAAACBElEQVRIx4WVS4KCMBBE6fxIlAABBAS5/zVnkepZplxlUZ33pAvt2GfVw8KSVqPrSpIm6MiPXXo6jCRHklmpJ8NbxV+JiSZfD+52TDTjkBh+V/zC8D4CP20Mny6M3Ay/KP7H8NNt6uHL8Obe8Wi3L7k0nBiJDL8qPjC83SZ0oCd4E4F3G8OfEfi42Xby6oE/Gd5tCzrQM3wC3m8Mv/QIJIafeuAXhvdj0pGe4H8ImFvIT8RX4BeE4K36rULw5u4dRhg+yIoOSGwns/ywUIZ3fe9rB4Tho+Q6MjL8qfgk0sbvMlb8m+H9KFddqDB8koARhl9kNLUDIu9280R2dIDgzShHXagwfADeRIZfRSaMELwV4DPDmwi8E4Y/FB9FouFRfKdXO2peDQHytcjD2vGwVIGvYGwqIBL4YrUuaOuXKyz6DnyoQjfzauvHF8lwoQq7FLyGXOGRD1yognlBwRV5NXLogMOCqUKWGWWjCl2QAS5UwYxQsFzBqsLAFQYodJ+mAiL4MypUwRfcNnGFXW97c4W33ja3FBBBszxXcPLUw8UVskxatoFlj2Kw4JYCIoe6zB1d8A4XrjAUo2WzdMEBLoUq+HLBhStMxWvZHF3wR12oQjdndaEKXhV2rnCpwsMVjqwuVMHMILtCFZwqZK6QlRwGmg1Oy+aoripYrmCVPHCF/8TzB1wEFMa0+j5iAAAAAElFTkSuQmCC);
}
.cal2-prev:hover {
  filter: brightness(2);
  transform: translateX(-10px) translateY(-60%);
}
.cal2-next {
  top: 50%;
  right: 0;
  transform: translateY(-60%);
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAABaCAMAAAD5PzSoAAAAV1BMVEUAAAD63sb64cr95tH748z64Mn+6dX64cr74sz96NT64sv538j75M7/7Nj43MT538f328L748322cD22L/12L/43MT01r3+6tb64cv+6tf328P96dP+6tXtZrerAAAAHXRSTlMAvQm9KB6uFGibNUmjWouunnt5lqpcV48/gGVQbRQtOkcAAAIASURBVEjHpNLBjoUgEERRqwMjAwYUkBj//0MnmVe9rsVjfY0n6drS9nm2NvWWJyvItnrSTaXxZBK7JniyimyHJzVKwmSyD5MET0rXhOSERxKQSZi7JHhSNHdUP8SrCTe3MLNqb/DAz1QEG570qgndCUsTeOCMIAmIJEhuxGkkdE3oTiiKcIIbSIiS0HZ+NEwSmAQkTeAGXqgDBzCxs6k9vphGd9WE6u5bExY3jCAJTCKmSQIPvHBpApOKIglM9oYoCe2TFJwmCUwquiYkJzySgExC2yWByQW1xwRUJ7yCcIAbeIAsCQgkNE04/hNrqJLAA2fglgQeuANBEn4if3CYJPwaCdf3qQP+CqtjHAthGAiglicYEn72i2IVonD/c26xnpahcoH8gj0A8gBfcYACgI8V5Z0HcljAeucBrgA/pvhcLL6u+IwL0BSfIQwcio//aE8MMXyqJ2JX/EH+VnzNlxvPO19zobZQXfC50C1iU3zGaGApPmP0i2mKz08xwhW/2L0InmpHFzzVgmGKb9k9dsUf7N4UP9j9UXyq/qkueMbogfizdKoNp+JT9bhM8FSvjyt+kS+Kn5Z8VzxjNIcJnuotFmobUt2jiaaV6jwUT/UcrvhGflc8YzRuxTNG6zLBx5ZFdcWf5IviJ4uleMZomyYuqj5d8Z1FUU05Ue/qzj9cpxUf5yOP3QAAAABJRU5ErkJggg==);
}
.cal2-next:hover {
  filter: brightness(2);
  transform: translateX(10px) translateY(-60%);
}
.swiper-pagination2 {
  display: block;
  position: absolute;
  left: 50% !important;
  top: 460px;
  bottom: auto;
  transform: translateX(-50%);
  width: 608px !important;
}
.swiper-pagination2 .swiper-pagination-bullet {
  width: 111px;
  height: 14px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAG8AAAAOCAMAAAAWs7KtAAAANlBMVEUAAAD52LX52LX52LX52LX52LX52LX52LX52LX52LX52LX52LX52LX52LX52LX52LX52LX52LW6pA5oAAAAEXRSTlMA81HTFgycfrop5q2Iw2w+X0xjhjUAAADQSURBVDjL1VTLDsMgDGt4Pwo0//+zGxxIwrROvSDNNxOwiRU43jCnBtDeHHugAAdAHTugcGKHoQHygw2RemQ4l6L9xZ+XNTJoWc8AjvGmMfHIT8BgiMaC4Fn5SqjjhxogAwg/15e8TB5IofZyoO1ajkDrNH2o4Xc/oJZpsOrkYXA72xvUUfeDt0XtLs/Ul8rid02e5Q0N+bHBiIva3bzUGRAFliwFBvKEk3GbRHGT2u17uEJWjBpXHN/Rcqhi1EOOjEZXvF3Unr33v/zP9v7XLwgEEuz1iJIyAAAAAElFTkSuQmCC);
  background-size: cover;
  background-color: transparent;
  border-radius: 0;
  filter: grayscale(1) brightness(3);
  transition: all 0.3s linear;
  opacity: 1;
}
.swiper-pagination2 .swiper-pagination-bullet.swiper-pagination-bullet-active {
  filter: none;
}
.swiper-slide {
  cursor: pointer;
}
/* cal2 end */
/* video dialog*/
.dialog {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.mask {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
.dialog-container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.dialog-video {
  width: 1000px;
  height: 570px;
  border: 3px solid #9b7a58;
}
.close-btn {
  position: absolute;
  width: 51px;
  height: 53px;
  right: -69px;
  top: 0px;
  cursor: pointer;
  transition: all 1s;
  background: url(//game.gtimg.cn/images/lv/cp/a20230209index/mask_close.png) no-repeat;
}
.close-btn:hover {
  opacity: 0.8;
  transform: rotate(360deg);
}
.dialog {
  transition: all 0.3s ease-in;
  opacity: 0;
}
.dialog.active {
  opacity: 1;
  display: block;
}
.dialog.hide {
  display: none;
}
._txplayer_svg_sprite.txp_svg_sprite {
  display: none !important;
}
/* video dialog end */

body {
  background-color: #11100f;
}
/* 背景图 */
.ui-1 {
  margin-top: -100px;
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/slice_1.jpg);
}
.ui-1-a {
  position: absolute;
  left: -304px;
  top: 68px;
  opacity: 0;
  width: 1810px;
  height: 966px;
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/slice_1.png);
  transition: all 0.3s linear;
}
.ui-1-a.active {
  opacity: 1;
}
.ui-2 {
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/slice_2.jpg);
}
.ui-3 {
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/slice_3.jpg);
}
.ui-4 {
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/slice_4.jpg);
}
.ui-5 {
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/slice_5.jpg);
}
.ui-6 {
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/slice_6.jpg);
  height: 1052px;
}
/* 背景图 end */
.box-dlcontaner {
  top: 837px;
}
.video-container .video-container__inner {
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/video_cover.png);
}
.normal-modules {
  top: 1294px;
}
.box-cal-container {
  width: 1239px;
  height: 755px;
}
.box-t2 {
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/unit_topcenter_t2.png);
}
.box-m2 {
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/unit_top_m2.png);
}
.box-m3 {
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/unit_top_m3.png);
}
.box-m4 {
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/unit_top_m4.png);
}
.box-m5 {
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/unit_top_m5.png);
}
.box-m6 {
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/unit_top_m6.png);
}

@keyframes cloud {
  0% {
    opacity: 0;
    transform: translateX(-100px);
  }
  10% {
    opacity: 1;
  }
  50% {
    transform: translateX(0);
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
  90% {
    transform: translateX(-100px);
    opacity: 1;
  }
  100% {
    transform: translateX(-100px);
    opacity: 0;
  }
}
.box-txt1container {
  position: absolute;
  width: 1024px;
  height: 233px;
  top: 1074px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 24px;
  letter-spacing: 1.5px;
  line-height: 45px;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  font-weight: 200;
}
.box-txt1container p {
  opacity: 0;
  transition: all 1s linear;
  transform: translateY(10px);
}
.box-txt1container.active p {
  opacity: 1;
  transform: none;
}
.box-txt1container.active :nth-child(1) {
  transition-delay: 0;
}
.box-txt1container.active :nth-child(2) {
  transition-delay: 0.7s;
}
.box-txt1container.active :nth-child(3) {
  transition-delay: 1.4s;
}
.box-txt1container.active :nth-child(4) {
  transition-delay: 2.1s;
}
.box-txt1container.active :nth-child(5) {
  transition-delay: 2.1s;
}
.box-txt1container.active :nth-child(6) {
  transition-delay: 2.8s;
}
.box-t1 {
  position: absolute;
  width: 885px;
  height: 95px;
  top: 1159px;
  left: 50%;
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/unit_topcenter_t1.png);
  transform: translateX(-50%);
}
.cal1_bg {
  width: 1239px;
  height: 755px;
  background-size: 1239px 755px;
  background-position: right bottom;
  background-repeat: no-repeat;
}

.swiper-slide {
  perspective: 1000px;
}
.tag-ani {
  transform: rotate(-10deg);
  transform-origin: top left;
  transition: all 0.5s ease;
  transition-delay: 0.1s;
}
.tag-ani.active {
  transform: none;
}
.title-ani {
  width: 0;
  transition: all 0.6s linear;
  transition-delay: 0.1s;
}
.title-ani.active {
  width: 510px;
}
.text-ani {
  transform: translateY(10px);
  opacity: 0;
  transition: all 0.6s linear;
  transition-delay: 0.4s;
}
.text-ani.active {
  transform: translateY(10px);
  opacity: 1;
}
.card-ani {
  transform: translateZ(100px);
  transition: all 0.6s ease;
  transition-delay: 0.1s;
}
.card-ani.active {
  transform: none;
  opacity: 1;
}
.faderight-ani {
  transform: translateX(100px) translateZ(-100px);
  transition: all 0.6s ease;
  transition-delay: 0.1s;
}
.faderight-ani.active {
  transform: none;
  opacity: 1;
}
.fadebottom-ani {
  transform: translateY(100px) translateZ(-100px);
  transition: all 0.6s ease;
  transition-delay: 0.1s;
}
.fadebottom-ani.active {
  transform: none;
  opacity: 1;
}
.box-cal1card,
.box-cal2card,
.box-ca3dec4,
.box-cal4card1,
.box-cal5card,
.box-cal6card {
  position: absolute;
  width: 1239px;
  height: 755px;
}
.box-cal1card {
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/cal/unit_top_cal1card.png);
}
.box-cal2card {
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/cal/unit_top_cal2card.png);
}
.box-ca3dec4 {
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/cal/unit_top_ca3dec4.png);
}
.box-cal4card1 {
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/cal/unit_top_cal4card.png);
}
.box-cal5card {
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/cal/unit_top_cal5card.png);
}
.box-cal6card {
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/cal/unit_top_cal6card.png);
}

.box-kvtit {
  position: absolute;
  width: 1808px;
  height: 806px;
  top: 423px;
  left: -249px;
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/slogan.png);
  opacity: 0;
  transform: scale(1.5);
  transition: all 0.5s linear;
}
.box-kvtit.active {
  transform: scale(1);
  opacity: 1;
}
.kv-role {
  position: absolute;
  top: 0;
  right: -360px;
  width: 1920px;
  height: 1684px;
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/kv_role.png);
  transform: scale(1.3) translate(-110px, 50px);
  transition: all 0.5s ease-out;
  filter: blur(1px);
}
.kv-role.active {
  filter: blur(0);
  transform: scale(1);
}
.kv-container {
  position: absolute;
  width: 1810px;
  top: 106px;
  right: -306px;
}
.r1 {
  position: absolute;
  width: 422px;
  height: 943px;
  left: 0;
  top: 100px;
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/kv/r1.png);
  transition: all 0.5s ease-out;
}
.r1.active {
  top: -17px;
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/kv/r1-1.png);
}
.r2 {
  position: absolute;
  width: 422px;
  height: 927px;
  left: 347px;
  top: -80px;
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/kv/r2.png);
  transition: all 0.5s ease-out;
}
.r2.active {
  top: 0;
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/kv/r2-1.png);
}
.r3 {
  position: absolute;
  width: 422px;
  height: 943px;
  left: 693px;
  top: 100px;
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/kv/r3.png);
  transition: all 0.5s ease-out;
}
.r3.active {
  top: -39px;
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/kv/r3-1.png);
}
.r4 {
  position: absolute;
  width: 422px;
  height: 927px;
  left: 1101px;
  left: 1040px;
  top: -80px;
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/kv/r4.png);
  transition: all 0.5s ease-out;
}
.r4.active {
  top: 0;
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/kv/r4-1.png);
}
.r5 {
  position: absolute;
  width: 422px;
  height: 943px;
  left: 1387px;
  top: 100px;
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/kv/r5.png);
  transition: all 0.5s ease-out;
}
.r5.active {
  top: -18px;
  background-image: url(//game.gtimg.cn/images/lv/act/a20260429index/kv/r5-1.png);
}

.opacity-effect {
  opacity: 0;
  transition: opacity 1s linear;
}
.opacity-effect.active {
  opacity: 1;
}
.normal-effect {
  opacity: 0;
  transform: translateY(60px);
  transition: all 0.5s linear;
}
.normal-effect.active {
  transform: translateY(0);
  opacity: 1;
}
.normal-m-effect {
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.5s linear;
}
.normal-m-effect.active {
  transform: translateY(0);
  opacity: 1;
}
.normal-cm-effect {
  opacity: 0;
  transform: translateX(-50%) translateY(0.2rem);
  transition: all 0.5s linear;
}
.normal-cm-effect.active {
  transform: translateX(-50%) translateY(0);
  opacity: 1;
}
.normal-center-effect {
  opacity: 0;
  transform: translateX(-50%) translateY(60px);
  transition: all 1s linear;
}
.normal-center-effect.active {
  opacity: 1;
  transform: translateX(-50%);
}
.normal2-center-effect {
  opacity: 0;
  transform: translateX(-50%) translateY(15px);
  transition: all 0.8s linear;
}
.normal2-center-effect.active {
  opacity: 1;
  transform: translateX(-50%);
}
.dec3-effect {
  transform: translateX(60px);
  transition: transform 0.6s ease-out;
  opacity: 0;
}
.dec3-effect.active {
  opacity: 1;
  transform: translateX(0);
}
.dec-effect {
  opacity: 0;
  height: 0;
  transition: all 1s linear;
}
.dec-effect.active {
  height: 100%;
  opacity: 1;
}
.dec2-effect {
  opacity: 0;
  height: 0;
  transition: all 1s linear;
}
.dec2-effect.active {
  height: 100%;
  opacity: 1;
}
.flicker-effect {
  animation: flicker 3s linear infinite;
}
.flicker-effect.delay100 {
  animation-delay: 0.1s;
}
.flicker-effect.delay200 {
  animation-delay: 0.2s;
}
.flicker-effect.delay300 {
  animation-delay: 0.3s;
}
.flicker-effect.delay400 {
  animation-delay: 0.4s;
}
@keyframes flicker {
  0% {
    opacity: 0.1;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.1;
  }
}

